.. list-table::
   :header-rows: 2
   :stub-columns: 1


   * - Parameter
     - NOM
     - LSL
     - USL
     - Units
     - Description

   * - BVN
     - 11.7
     - 10.7
     - 14.0
     - V
     - N+ breakdown voltage

   * - BVNH
     - 12.7
     - 11.7
     - 14.0
     - V
     - HV N+ breakdown voltage

   * - BVNE
     - 11
     - 9.5
     - 14.5
     - V
     - N+ peripheral breakdown voltage

   * - BVNEH
     - 12.2
     - 11.5
     - 14.5
     - V
     - HV N+ peripheral breakdown voltage

   * - BVP
     - 12.2
     - 10.2
     - 14.5
     - V
     - P+ breakdown voltage

   * - BVPH
     - 12
     - 11.2
     - 14.5
     - V
     - HV P+ breakdown voltage

   * - BVPE
     - 10.5
     - 9
     - 14.5
     - V
     - P+ peripheral breakdown voltage

   * - BVPEH
     - 11.6
     - 11.2
     - 14.5
     - V
     - HV P+ peripheral breakdown voltage

